---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-tiny-vm-generic
name: alpine-3.23.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:16:55.652665'
uploaded: '2026-01-29T00:11:00.202633'
signed: '2026-01-29T00:11:11.819409'
released: '2026-01-29T19:10:51.701599'
artifacts:
metadata_updated: '2026-01-29T19:10:51.701982'
